.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.426079px;}
._2{margin-left:-5.168208px;}
._0{margin-left:-1.435613px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.345016px;}
.fs1{font-size:36.460022px;}
.fs0{font-size:68.362541px;}
.y4{bottom:69.198387px;}
.y2{bottom:70.893322px;}
.y3{bottom:96.543403px;}
.y0{bottom:150.397590px;}
.y1{bottom:1234.670782px;}
.h4{height:19.414962px;}
.h3{height:25.886615px;}
.h2{height:47.853779px;}
.h1{height:1141.654431px;}
.h0{height:1356.485994px;}
.w1{width:827.186743px;}
.w0{width:956.000000px;}
.x0{left:63.805038px;}
.x1{left:629.783526px;}
.x2{left:647.019090px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.880000pt;}
._2{margin-left:-1.512000pt;}
._0{margin-left:-0.420000pt;}
.fs2{font-size:8.000000pt;}
.fs1{font-size:10.666667pt;}
.fs0{font-size:20.000000pt;}
.y4{bottom:20.244533pt;}
.y2{bottom:20.740400pt;}
.y3{bottom:28.244533pt;}
.y0{bottom:44.000000pt;}
.y1{bottom:361.212667pt;}
.h4{height:5.680000pt;}
.h3{height:7.573333pt;}
.h2{height:14.000000pt;}
.h1{height:334.000000pt;}
.h0{height:396.850667pt;}
.w1{width:242.000000pt;}
.w0{width:279.685333pt;}
.x0{left:18.666667pt;}
.x1{left:184.248133pt;}
.x2{left:189.290533pt;}
}
